# CyberSource.PushFunds201ResponseLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**PushFunds201ResponseLinksSelf**](PushFunds201ResponseLinksSelf.md) |  | [optional] 
**customer** | [**PushFunds201ResponseLinksCustomer**](PushFunds201ResponseLinksCustomer.md) |  | [optional] 
**paymentInstrument** | [**PushFunds201ResponseLinksPaymentInstrument**](PushFunds201ResponseLinksPaymentInstrument.md) |  | [optional] 
**instrumentIdentifier** | [**PushFunds201ResponseLinksInstrumentIdentifier**](PushFunds201ResponseLinksInstrumentIdentifier.md) |  | [optional] 


